<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df6b871f577d8b5ba3b0fdc96cc13607">
  <dict>
    <!--2024-07-16 16:47:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
